lapacke_dpttrs.c(3)

NAME
lapacke_dpttrs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dpttrs (int matrix_layout, lapack_int n, lapack_int nrhs, const double *d, const double *e, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dpttrs (int matrix_layout, lapack_int n, lapack_int nrhs, const double * d, const double * e, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dpttrs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.